TARGETS = mountkernfs.sh hostname.sh apparmor udev open-iscsi networking iscsid urandom hwclock.sh mountdevsubfs.sh checkroot.sh checkroot-bootclean.sh bootmisc.sh lvm2 checkfs.sh mountall.sh mountnfs.sh procps kmod mountall-bootclean.sh mountnfs-bootclean.sh
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
open-iscsi: networking iscsid
networking: mountkernfs.sh urandom procps
iscsid: networking
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh udev mountall-bootclean.sh mountnfs-bootclean.sh
lvm2: mountdevsubfs.sh udev
checkfs.sh: lvm2 checkroot.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
mountnfs.sh: networking
procps: mountkernfs.sh udev
kmod: checkroot.sh
mountall-bootclean.sh: mountall.sh
mountnfs-bootclean.sh: mountnfs.sh
